001-potfiles.patch
003-intools-update_ignore_quilt_directory.patch
004-use-pkg-config-for-mikmod.patch
005-continue-endless-timed-modes.patch
006-spelling-fixes.patch
007-rsvg-error-handling.patch
008-board-engine-declaration.patch
009-fixed-svgs.patch
